.htm=text/html
.html=text/html
.gif=image/gif
.jpg=image/jpeg
.png=image/png
.jpeg=image/jpeg
.bmp=image/bmp
.txt=text/plain
.csv=text/csv
.css=text/css
.js=text/javascript
.ftl=text/plain
.provider=text/plain

# Certificate files
.pem=application/x-pem-file
.cer=application/pkix-cert
